.version.unser_team /* version checker */
{
	color: #000019;
	background-color: #8B5941;
}

.html
{
	background-color: #E7E7E7;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 1310px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#u5335
{
	z-index: 2;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	position: relative;
}

#pmenuu5337
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 15px;
}

#menuu5337
{
	z-index: 3;
	width: 513px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 98px;
}

#u5366
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5369
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5372-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5369:hover #u5372-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u5369:hover #u5372-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5352
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#u5355
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5356-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5369.MuseMenuActive #u5372-4,#u5355:hover #u5356-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u5369.MuseMenuActive #u5372-4 p,#u5355:hover #u5356-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5345
{
	width: 71px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u5346
{
	width: 71px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5369:hover,#u5355:hover,#u5346:hover
{
	background-color: #839941;
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u5348-4
{
	width: 71px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5355.MuseMenuActive #u5356-4,#u5346:hover #u5348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u5346.MuseMenuActive #u5348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u5355.MuseMenuActive #u5356-4 p,#u5346:hover #u5348-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5373
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u5374
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5375-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5374:hover #u5375-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u5346.MuseMenuActive #u5348-4 p,#u5374:hover #u5375-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5338
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u5339
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5341-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5374.MuseMenuActive #u5375-4,#u5339:hover #u5341-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u5374.MuseMenuActive #u5375-4 p,#u5339:hover #u5341-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5359
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#u5362
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5364-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5339.MuseMenuActive #u5341-4,#u5362:hover #u5364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u5339.MuseMenuActive #u5341-4 p,#u5362:hover #u5364-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5380
{
	width: 72px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#u5381
{
	width: 72px;
	background-color: #FFFFFF;
	padding-bottom: 15px;
	position: relative;
}

#u5374:hover,#u5339:hover,#u5362:hover,#u5381:hover
{
	background-color: #839941;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u5381.MuseMenuActive
{
	background-color: #7F7F7F;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u5382-4
{
	width: 72px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #000000;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u5362.MuseMenuActive #u5364-4,#u5381:hover #u5382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u5381.MuseMenuActive #u5382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u5362.MuseMenuActive #u5364-4 p,#u5381:hover #u5382-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5381.MuseMenuActive #u5382-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5320-6
{
	z-index: 46;
	position: relative;
	width: 617px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 123px;
}

#u5320-6_img
{
	display: block;
	vertical-align: top;
}

#u5331
{
	z-index: 91;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 747px;
}

#u5333
{
	z-index: 93;
	width: 858px;
	height: 2px;
	border-color: #202020;
	background-color: #ADC2D2;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 3px;
}

#u5391
{
	z-index: 94;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u5336
{
	z-index: 90;
	width: 962px;
	height: 10px;
	border-color: #000000;
	background-color: #839941;
	margin-left: 28px;
	margin-top: 63px;
	position: relative;
}

#u5419
{
	z-index: 99;
	width: 952px;
	height: 536px;
	border-color: #000000;
	margin-left: 33px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: #FFFFFF url("../images/mannschaft.jpg") no-repeat center bottom;
	background-size: cover;
}

.hidpi #u5419
{
	background-image: url("../images/mannschaft_2x.jpg");
}

#pu5387
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 21px;
}

#u5387
{
	z-index: 97;
	width: 115px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 419px;
}

.js #u5387.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u5423-8
{
	z-index: 100;
	width: 952px;
	min-height: 163px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5389
{
	z-index: 96;
	width: 88px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 803px;
	margin-top: 98px;
	position: relative;
}

#u5321
{
	z-index: 52;
	width: 1020px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -195px;
	margin-bottom: -195px;
	position: relative;
}

#u5322
{
	z-index: 53;
	width: 1020px;
	border-color: #000000;
	background-color: #495154;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
}

#pu5325-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 34px;
}

#u5325-4
{
	z-index: 54;
	width: 234px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5324-11
{
	z-index: 58;
	width: 318px;
	min-height: 119px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	margin-top: 21px;
	position: relative;
}

#u5324-2,#u5324-4,#u5324-6,#u5324-8
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u5324-9
{
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u5323-12
{
	z-index: 69;
	width: 275px;
	min-height: 93px;
	background-color: transparent;
	line-height: 29px;
	font-size: 13px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 384px;
}

#u5323-10
{
	padding-left: 11px;
}

#u5323-10.rtl-list
{
	padding-left: 0px;
	padding-right: 11px;
}

#u5323-10 > #u5323-7:before
{
	color: #B5B5B5;
}

#u5323-2,#u5323-5
{
	text-decoration: none;
	color: #B5B5B5;
	font-weight: bold;
}

#u5323-9
{
	font-weight: bold;
}

#u5326-6
{
	z-index: 81;
	width: 1020px;
	min-height: 15px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #B5B5B5;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
}

#u5328
{
	z-index: 87;
	width: 11px;
	background-color: transparent;
}

#u5328_img
{
	vertical-align: bottom;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

